.coupon_card {
    width: 100%;
    margin-bottom: 16px;
    background: #F5F5F5 0% 0% no-repeat padding-box;
    border-radius: 1px;
}
/* =========================
   HEADER
========================= */

.coupon_card .coupon_card_header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #E2E1E1;
}

.coupon_card .coupon_card_code {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-left: 7px;
}
.coupon_card .coupon_card_icon {
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background: #BB0000;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 9px;
  font-weight: 700;
}

.coupon_card .coupon_card_code h4 {
  margin: 0;
  font-size: 16px;
  font-weight: 700;
  color: #111111;
}

.coupon_card .coupon_card_apply_btn {
    border: none;
    font-size: 14px;
    font-weight: 700;
    padding: 7px 20px;
    cursor: pointer;
}

.coupon_card .apply_btn {
    background: #A4A1A1;
     color: #000;
}

.coupon_card .cancel_btn {
    background: #000;
    color: #fff;
}
/* =========================
   BODY
========================= */

.coupon_card .coupon_card_body {
  padding: 16px;
}

.coupon_card .coupon_card_body h5 {
  margin: 0 0 14px;
  font-size: 15px;
  font-weight: 500;
  color: #000;
  line-height: 22px;
}

.coupon_card .coupon_card_body h5 span {
  color: #BB0000;
  font-weight: 500;
}

.coupon_card .coupon_card_body ul {
  margin: 0;
  padding-left: 18px;
}

.coupon_card .coupon_card_body ul li {
    color: #000000;
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 6px;
}
.coupon_card .coupon_card_body ul li::marker {
  color: #c8c8c8;
}

.coupon_card .coupon_card_terms {
  margin-top: 16px;
  padding-top: 14px;
  border-top: 1px dashed #cfcfcf;
  color: #BB0000;
  font-size: 14px;
  font-weight: 600;
  display: flex;
  align-items: center;
  gap: 5px;
  cursor: pointer;
}